WordPress.org

Support

Support » Plugins and Hacks » [Plugin: NextGEN Gallery] Can't activate the plugin

[Plugin: NextGEN Gallery] Can't activate the plugin

  • Hi I installed and set up NextGen Gallery on a local version of WordPress and everything worked OK. However, on the live version I keep getting:

    Error 500 – Internal server error
    An internal server error has occured!
    Please try again later.

    The live version is a fresh install of WordPress, not a migrated one. The plugin was installed via FTP. Any ideas where to look?

    Thanks

    Martin

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGEN Gallery] Can't activate the plugin’ is closed to new replies.